/**
 * Actions Exports
 */
export const FETCH_DYNAMIC_FILTERS_CONFIG_REQUEST = 'FETCH_DYNAMIC_FILTERS_CONFIG_REQUEST';
export const FETCH_DYNAMIC_FILTERS_CONFIG_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_FILTERS_CONFIG_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_FILTERS_CONFIG_ERROR_RESPONSE = 'FETCH_DYNAMIC_FILTERS_CONFIG_ERROR_RESPONSE';

export const FETCH_DYNAMIC_INDEX_CONFIG_REQUEST = 'FETCH_DYNAMIC_INDEX_CONFIG_REQUEST';
export const FETCH_DYNAMIC_INDEX_CONFIG_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_INDEX_CONFIG_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_INDEX_CONFIG_ERROR_RESPONSE = 'FETCH_DYNAMIC_INDEX_CONFIG_ERROR_RESPONSE';

export const FETCH_DYNAMIC_INDEX_ACTIONS_REQUEST = 'FETCH_DYNAMIC_INDEX_ACTIONS_REQUEST';
export const FETCH_DYNAMIC_INDEX_ACTIONS_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_INDEX_ACTIONS_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_INDEX_ACTIONS_ERROR_RESPONSE = 'FETCH_DYNAMIC_INDEX_ACTIONS_ERROR_RESPONSE';

export const FETCH_DYNAMIC_INDEX_LIST_REQUEST = 'FETCH_DYNAMIC_INDEX_LIST_REQUEST';
export const FETCH_DYNAMIC_INDEX_LIST_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_INDEX_LIST_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_INDEX_LIST_ERROR_RESPONSE = 'FETCH_DYNAMIC_INDEX_LIST_ERROR_RESPONSE';

export const FETCH_DYNAMIC_INDEX_COUNT_REQUEST = 'FETCH_DYNAMIC_INDEX_COUNT_REQUEST';
export const FETCH_DYNAMIC_INDEX_COUNT_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_INDEX_COUNT_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_INDEX_COUNT_ERROR_RESPONSE = 'FETCH_DYNAMIC_INDEX_COUNT_ERROR_RESPONSE';

export const FETCH_DYNAMIC_VIEWS_CONFIG_REQUEST = 'FETCH_DYNAMIC_VIEWS_CONFIG_REQUEST';
export const FETCH_DYNAMIC_VIEWS_CONFIG_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_VIEWS_CONFIG_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_VIEWS_CONFIG_ERROR_RESPONSE = 'FETCH_DYNAMIC_VIEWS_CONFIG_ERROR_RESPONSE';

export const FETCH_DYNAMIC_STATUS_FILTERS_REQUEST = 'FETCH_DYNAMIC_STATUS_FILTERS_REQUEST';
export const FETCH_DYNAMIC_STATUS_FILTERS_SUCCESS_RESPONSE = 'FETCH_DYNAMIC_STATUS_FILTERS_SUCCESS_RESPONSE';
export const FETCH_DYNAMIC_STATUS_FILTERS_ERROR_RESPONSE = 'FETCH_DYNAMIC_STATUS_FILTERS_ERROR_RESPONSE';
export const FETCH_DYNAMIC_STATUS_FILTERS_RESET = 'FETCH_DYNAMIC_STATUS_FILTERS_RESET';

export const DOCUMENT_VIEWS_CRUD_REQUEST = 'DOCUMENT_VIEWS_CRUD_REQUEST';
export const DOCUMENT_VIEWS_CRUD_SUCCESS_RESPONSE = 'DOCUMENT_VIEWS_CRUD_SUCCESS_RESPONSE';
export const DOCUMENT_VIEWS_CRUD_ERROR_RESPONSE = 'DOCUMENT_VIEWS_CRUD_ERROR_RESPONSE';

